/*  @@@@@[  Wrappers  ]@@@@@ */
<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>
html { margin: 0px; padding: 0px; }

body {
	background: #ccc;
	font: 62.5%/120% Arial, Helvetica, sans-serif;
	color: #666;
	text-align: center;
	margin: 0px 0px 20px;
	padding: 0px;
}

html > body {font: 10px/18px Arial, Helvetica, sans-serif; }

#wrapper {
	background: #fff;
}
.wrapped {
	width: 760px;
	margin: 0 auto;
	text-align: left;
}
.bigimgwrapper {width: 200px; height: 200px; text-align: center;}


img#logo {border: none;}

img#promobanner {
	border: none;
	margin-top: 149px;
	margin-left: -12px;
	position: absolute;
}
.promobannertext{
	position:absolute;
	left:3px;
	font-size:12px;
	color:#6FB7FF;
	text-align:right;
	top:152px;
	font-weight:bold;
}
img#promobanner2 {
	border: none;
	margin-top: 84px;
	margin-left: -12px;
	position: absolute;
	z-index: 1;
}
.promobannertext2{
	position:absolute;
	left:-5px;
	font-size:10px;
	color:#1B7F9A;
	text-align:right;
	top:87px;
	font-weight:bold;
	z-index: 2;
}
img#freeshippingday {
	border: none;
	margin-top: 120px;
	margin-left: -12px;
	position: absolute;
}
.freeshippingdaytext{
	position:absolute;
	left:65px;
	font-size:14px;
	color:#FFD22B;
	text-align:right;
	top:152px;
	font-weight:none;
}
img#freeshippingday2 {
	border: none;
	margin-top: 60px;
	margin-left: -12px;
	position: absolute;
	z-index: 1;
}
.freeshippingdaytext2{
	position:absolute;
	left:65px;
	font-size:14px;
	color:#FFD22B;
	text-align:right;
	top:94px;
	font-weight:none;
	z-index: 2;
}
img#xmastree {
	border: none;
	margin-top: 88px;
	margin-left: 10px;
	position: absolute;
}
.xmastext{
	position:absolute;
	left:50px;
	font-size:10px;
	color:#FFF;
	text-align:right;
	top:159px;
	font-weight:bold;
}
img#xmastree2 {
	border: none;
	margin-top: 20px;
	margin-left: 0px;
	position: absolute;
	z-index: 1;
}
.xmastext2{
	position:absolute;
	left:45px;
	font-size:10px;
	color:#FFF;
	text-align:right;
	top:92px;
	font-weight:bold;
	z-index: 2;
}
.holidayhours{
	position:relative;
	font-size:10px;
	color:#ffd22b;
	font-weight:bold;
	z-index: 3;
}
.holidayhours2{
	position:absolute;
	left:10px;
	font-size:10px;
	color:#ffd22b;
	text-align:right;
	top:1px;
	font-weight:bold;
	z-index: 3;
}
#column .subnav {
	padding-bottom: 25px;
	color: #fff;
}
#column .subnav a:visited, #column .subnav a:active, #column .subnav a:link {
	display: block;
	text-decoration: none;
	height: 100%;
}
#column .subnav a:hover {
	display: block;
	text-decoration: none;
	height: 100%;
}
#column .subnav .sub1 {background: #4B4B4B url(../images/bkg_nav_sub1.gif) repeat-x bottom; padding-bottom: 1px;}
#column .subnav .sub1 a:visited,
#column .subnav .sub1 a:active,
#column .subnav .sub1 a:link {
	padding: 6px 15px 4px 23px;
	text-transform: uppercase;
	color: #fff;
	background: #4B4B4B;
	letter-spacing: .1em;
	font-size: 1em;

}
#column .subnav .sub1 a:hover {
	padding: 6px 15px 4px 23px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: .1em;
	font-size: 1em;

	background: #4B4B4B url(../images/bkg_sub2_o.gif) repeat-y left;
}

#column .subnav .sub2 a:visited, #column .subnav .sub2 a:active, #column .subnav .sub2 a:link {
	padding: 7px 15px 7px 46px;
	font-size: 11px!important;
	background: url(../images/bullet_nav2_n.gif) no-repeat 21px 7px;
	color: #444;
	line-height: 1.2em;
}
#column .subnav .sub2 a:hover {
	padding: 7px 15px 7px 46px;
	font-size: 11px;
	background: url(../images/bullet_nav2_o.gif) no-repeat 21px 7px;
	color: #444;
	line-height: 1.2em;
	text-decoration: underline;
}

#column .subnav .sub3 a:visited, #column .subnav .sub3 a:active, #column .subnav .sub3 a:link {
	padding: 4px 15px 4px 57px;
	font-size: 1.1em;
	background: url(../images/bullet_sub3.gif) no-repeat 50px 9px;
	color: #444;
	line-height: 1.2em;
}
#column .subnav .sub3 a:hover {
	padding: 4px 15px 4px 57px;
	font-size: 1.1em;
	background: url(../images/bullet_sub3.gif) no-repeat 50px 9px;
	color: #444;
	line-height: 1.2em;
	text-decoration: underline;
}
#cust_serv_nav, #shop_application {
	margin:0px;
	padding:0px;
}


/* @@@@@[  Minicart  ]@@@@@

.minicartheader {background: #ffd22b; color: black;	padding: 6px 15px 4px 23px;}
#column .minicartheader a:visited, #column .minicartheader a:active, #column .minicartheader a:link, #column .minicartheader a:hover {color: #000; text-transform: uppercase;}
*/


/*  @@@@@[  Navigation  ]@@@@@ */
#nav {
	padding: 10px;
	background: #696;
}

/* @@@@@[  Header / Footer  ]@@@@@*/
#header {
	background: #4b4b4b;
	position: relative;
	height: 112px;
}
#logo {
	position: absolute;
	left: 35px;
	top: 8px;
}



#topnav {
	top: 0px;
	right: 0px;
	position: absolute;
	padding: 3px 10px 5px;
	border-bottom: 1px solid #6f6f6f;
	border-left: 1px solid #6f6f6f;
	color: #fff;

}

#topnav a:link, #topnav a:visited, #topnav a:active {color: #fff;}
#topnav a:hover {color: #ffd22b; text-decoration: none;}

.phoneSec {
	right: 196px;
	top: 85px;
	position: absolute;
	color:#fff;
	font-size:large;

}
.top_text2{
	position:absolute;
	right:195px;
	font-size:12px;
	color:#6FB7FF;
	text-align:right;
	top:40px;
	font-weight:bold;

}
#header .top_text a, #header .top_text2 a{
	color:#6FB7FF;
	text-decoration:underline;
}
#header .top_text a:hover, #header .top_text2 a:hover{
	color:#FFF;
	text-decoration:underline;
}
#pagetitle {
	background: url(../images/bkg_pagetitle.gif) repeat-y left;
	height: 42px;
	position: relative;
}
#pagetitle a:link, #pagetitle a:visited, #pagetitle a:active {color: #fff; text-decoration: none;}
#pagetitle a:hover {color: #ffd22b; text-decoration: none;}

#breadcrumbs {
	position: absolute;
	left: 240px;
	top: 8px;
}
#breadcrumbs h1 {
	font-size: 1.7em;
	font-weight: normal;
	color: #fff;
	line-height: 1.7em;
	margin: 0px;
	padding: 0px;
}




#footer {
	text-align: right;
	background: #4B4B4B;
	width: 712px;
	padding: 8px 25px 18px 23px;
	color: #b7b7b7;

}



#footer a:link, #footer a:visited, #footer a:active {
	color: #b7b7b7;
	text-decoration: none;

}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
a.seo:visited, a.seo:active, a.seo:link {
	text-decoration: none;	color: #b7b7b7;
}
a.seo:hover {
	text-decoration: none !important; cursor: text; color: #b7b7b7 !important;
}

#seo-footer-wrap {
	width: 760px;
	background: #ccc;
	padding: 20px 0 0 0;
}

#seo-footer2 {
    background: #767676 url(../images/seo_footer_bg2.jpg) repeat-x;
    border: 1px solid #818181;
    color: #fff;
    line-height: 14px;
    padding: 18px 0 0 0;
    margin-bottom: -2px;
    width: 758px;
}
#seo-footer2 .col {
    float: left;
    width: 165px;
    margin-right: 25px;
}
#seo-footer2 .col.last { margin-right: 0; width: 150px; }
#seo-footer2 .col.first { margin-left: 23px; }
#seo-footer2 ul {
    list-style: none;
    margin: 0 0 16px 0; padding: 0;
}
#seo-footer2 a:link, #seo-footer2 a:visited, #seo-footer2 a:active {
	color: #fff;
}
#seo-footer2 a:hover {
	color: #fff;
}
#seo-footer2 .address { color: #fff; font-weight: bold; }

/* @@@@@[  Main Page  ]@@@@@ */
#main {
	background: url(../images/bkg_main.gif) repeat-y;
}

#content {
	width: 480px;
	float: right;
	padding-right: 40px;
	padding-top: 25px;
	padding-bottom: 20px;
	font-size: 1.1em;
	line-height: 1.8em;
}

#cartcontent {
	width: auto;
	padding: 25px 40px 40px 40px;
	background: #fff;
	font-size: 1.1em;
	line-height: 1.8em;
}

#content ul {
	margin: 0px 0px 15px 40px;
	padding: 0px;
}
#content li {
	background: url(../images/bullet.gif) no-repeat left .6em;
	list-style: none;
	padding-left: 13px;
}

#content ul ul{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

#content a:link, #content a:visited, #content a:active {
	color: #1b7f9a;
	font-weight: bold;
	text-decoration: none;
}
#content a:hover {
	color: #1b7f9a;
	font-weight: bold;
	text-decoration: underline;
	}


#column {
	float: left;
	width: 200px;
}

.clr {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	visibility: hidden;
}
/* @@@@@[ Category Page ]@@@@@@@ */
.categoryitem {width: 140px; padding-right: 10px;}
.categoryitem p {margin-bottom: 2px; text-align: center;}
.categoryitem a:active, .categoryitem a:visited, .categoryitem a:link {color: #157792; text-decoration: none;}
.categoryitem a:hover {color: #157792; text-decoration: underline;}

.buynew
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-family: verdana;
	text-decoration: none;
}
.retailprice
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-family: verdana;
	text-decoration: line-through;
}
.ourprice
{
	font-weight: bold;
	font-size: 10pt;
	color: #b22222;
	font-family: verdana;
}
.saleprice
{
	font-weight: bold;
	font-size: 11pt;
	color: rgb(21, 119, 146);
	font-family: verdana;
}

/* @@@@@@[ Product_detail page ] @@@@@@ */
.mapprice
{
	font-size: 11px;
	color: #828282;
	font-family: verdana;
}
.mappricetext
{
	color: #b84946;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
}
.mappricetextlist
{
	color: #666;
	font-size: 10px;
	font-family: arial;
	font-style: italic;
}
.mapmodallink
{
	font-size: llpx;
	font-family: arial;
}
#imgProduct {max-width: 200px; max-height: 200px; float:left;}

table.detailbox, table.detailbox2 {
	margin-right:0px;
	margin-left:0px;
	width:280px;
}
div#priceinfo {padding: 0px; margin:0px; width:200px;}
div#priceinfo .ctrl {float: right;}

.product_price {
	float:right;
	width:200px;

}
.productsection
{
	padding:0px;
	border-bottom:1px dashed #cccccc;
	margin-bottom: 10px;
	width:420px;
	padding-bottom:10px;
}
table#slidingprice {
	border: 1px solid rgb(21, 119, 146);
	background-color: White;
	border-collapse: collapse;
	width:100%;
}
#slidingprice thead tr {
	border: 1px solid rgb(21, 119, 146);
	color: rgb(21, 119, 146);
	background-color: rgb(240, 240, 240);
	font-weight: bold;
}
#slidingprice tbody tr {
	background-color: White;
	color: rgb(80, 82, 84);
}
#slidingprice tbody tr.oddrow {
	background-color: rgb(240, 240, 240);
}



/* @@@@@[  Redefined Tags / Classes  ]@@@@@ */
a.adtext { color: #666666; text-decoration:none}
a.adtext:hover{ color: #666666; text-decoration:none}

a:link, a:visited, a:active {
	color: #1b7f9a;
	text-decoration: none;
}
a:hover {
	color: #1b7f9a;
	text-decoration: underline;
	}


h1 {
	font: 1.3em/1.8em Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 13px;
}
h2 {
	font-weight: bold;
	color: #1b7f9a;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 2px;
	font-size: 1.1em;
	line-height: 1.8em;
	text-transform: uppercase;
}
h3 {
	font-size: 1.3em;
	margin-top:0px;
}
h4 {
	margin-top:20px; padding-top:10px; border-top:1px dashed #cccccc;
}
h5 {
	color: #000;
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}

h6 {
	font-size: 10px;
	margin: 0 0 2px 0;
}

h7 {
	display: block;
	font-size: medium;
	color: #d42e2a;
}
h8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: none;
	text-transform: none;
	margin-top:8px;
	margin-bottom:8px;

}
h9 {
	display: block;
	font-size: medium;
	color: #1b7f9a;
	margin-top:8px;
	margin-bottom:8px;
}
h10 {
	display: block;
	margin-top:8px;
	margin-bottom:8px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 1.2em;
	
}
h11 {
	font-size: medium;
	color: #1b7f9a;
}

img { border: 0px; }

p {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 13px;
}

.left {
	float: left;
}
.right {
	float: right;
}
img.right {
	margin-bottom: 10px;
	margin-left: 13px;
}
img.left {
	margin-bottom: 10px;
	margin-right: 13px;
}

/* @@@@@[  Form Elements  ]@@@@@ */
form { margin: 0px; padding: 0px; }

textarea#comments {height: 100px; width: 350px;}

input, textarea, select {
	color: #666;
	background: #fff;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #666666;
}
input.clean {
	border-style: none;
	background: none;
}
input.inputField, select.inputField {
	width:150px;
	margin-top:3px;
	margin-bottom:3px;
}
input.button, img.button {
	cursor:pointer;
}

input.product_qty {
	padding-left:2px;
	width:20px;
}
/* @@@@@[ category page pagination ]@@@@ */
.pagenav {
	text-align:right;
}
.pagecount {
	float:left;
}
.pagenavigation  a  {
	cursor:pointer;
	text-decoration:none;

}
.pagenavigation a:hover {
	text-decoration:underline;
	color:#6f4d23;
}
.deactivated {
	color:#666;
}

/* @@@@@[  Mostly Cart Stuff  ]@@@@@ */

.cartnav {background: #f0f0f0; border: 1px solid #1B7F9A; border-collapse: collapse; margin: auto; margin-bottom: 20px;}
.cartnav td {border: 1px solid #1B7F9A; padding: 2px 9px 2px 5px; font-size: 10px; text-align: center; color: #565447;}
.cartnav td.on {font-weight: bold; background: #fff; color: #1B7F9A;}


.atlas__delta { font-family:Lucida Console; }
table.cartTable {width:340px;}
table.cartTable td {
	padding-left: 6px; padding-right:6px;
}
div.formline {clear:left;}
div.formline label {width: 160px; display: block; float: left;}
div.formline2 {clear:left;}
div.formline2 label {width: 100px; display: block; float: left;}
table.noborderplease {border:none; width: 100%;}

.cartbuttons {text-align: right; margin-top: 15px;}
.carttotals td {background-color: #f0f0f0; color: #844880; padding-top: 3px; padding-bottom: 3px;}

.cartTable {border: 1px solid #1B7F9A; border-collapse:collapse; margin-bottom: 15px; color: #565447;}
.cartTable th {padding-left:6px; border-bottom: 1px solid #1B7F9A; border-top: 1px solid #1B7F9A; background: #f0f0f0; color: #1B7F9A;}


/*
div.categoryitem div.productimage {height: 140px;}
*/
table td.categoryitem a.productimage {
	/*  this was great except that it caused a problem with very tall thumbnails overflowing the box
	display:block;
	height:170px;
	position:relative;*/
}
table td.categoryitem a.productimage img {
	/*position:absolute;
	bottom:0px;*/
}

table#relatedproducts td {
	padding-right:10px;
	padding-left:10px;
}


input.mainbutton {
	border: 1px solid rgb(64, 64, 64);
	color: White;
	background-color: rgb(21, 119, 146);
	font-size: 9px;
	cursor:pointer;
}


table#cartitems {
	border: 1px solid rgb(21, 119, 146);
	background-color: White;
	border-collapse: collapse;
}
table#cartitems thead tr {
	border: 1px solid rgb(21, 119, 146);
	color: rgb(51, 51, 51);
	background-color: #f0f0f0;
	font-weight: bold;
}
table#cartitems tbody tr {
	 color: rgb(80, 82, 84);
	 background-color: White;
}
table#cartitems tbody tr.last {
	 border: 1px solid rgb(21, 119, 146);
	 color: rgb(51, 51, 51);
	 background-color: #f0f0f0;
	 font-weight: bold;
}
table tr.carttotals {
	background-color: #f0f0f0 !important;
}
table tr.carttotals th.blu {
	color:rgb(21, 119, 146);
}
.blu {
	color:rgb(21, 119, 146);
}

table#billinginfo {
	margin-top: 10px;
	margin-bottom: 13px;
}
table.big-and-tight {width: 100%; border-collapse: collapse;}
table#coupon {
	 border: 1px solid #157792;
	 margin-bottom: 13px;
}
table#enteraddress {
	border-style: none;
	background-color: transparent;
}
div.col1of2 {
	float:left;
	width:250px;
}
div.col2of2 {
	float:right;
	width:200px;
}
.error {
	color:red;
}
table td.total {
	text-align:right !important;
	color:rgb(21, 119, 146);
}
table td.currency {
	color:rgb(21, 119, 146);
	font-weight:bold !important;
}
.history_error {
	color:red;
	font-style:italic;
}
.note
{
	float: left;
	width: 175px;
	padding:3px;
	margin: 3px 15px 0 0;
	background-color:white;
	border:1px solid #1B7F9A;
}
.note .datetime
{
	color:#960;
}
.secondaryImg {
	padding:3px;
}
/***  option help description boxes **/
.option_help {
	position:absolute;
	left:40%;
	top:50%;
	z-index:1;
	border:2px outset #0070B9;
	padding:10px;
	background-color:white;
	width:250px;
	white-space:normal !important;
	}
.help_img {
	float:right;
	cursor:pointer;
	padding-left:5px;
}
#liveChat {
	position:absolute;
	top:40px;
	right:10px;
	line-height:10px;
}
#liveChatHome {
	position:absolute;
	top:0px;
	right:90px;
	/*line-height:10px;*/
}
.chat_text {
	position:relative;
	top:-10px;
}
.line{
	margin-top:20px; padding-top:10px; border-top:1px dashed #cccccc;
}
#secondarythumbs {
	margin-top:10px;
}
#mil {
	width:400px;
	border:10px solid #e8e9c9;
	padding:10px;
	display:none;
	background-color:white;
	color:#3b3b3b;
	font-family:Verdana, arial, sans-serif;
	font-size:11px;
}

/*@@@ subscrip temp @@@*/
#main.subscrip{
	background:none!important;
	background-color:#fff!important;
}
#pagetitle.subscrip{

	background:url(../images/bkg_pagetitle_subscrip.gif) repeat-y left!important;
}
#breadcrumbs.subscrip{
	left:50px!important;
}
#content.subscrip{
	padding-right:80px!important;
}

#seo-footer2 .social {
    float: left;
    margin: -50px 0 10px 18px;
}

/* Map Modal Window Styles*/
#map_modal_mask {
	position: absolute;
	left:0;
	top:0;
	z-index: 2000;
	background-image: url(/images/map_bg.png);
	background-repeat: repeat;
	display:none;
	padding:0;
	margin:0;
}
#map_modal
{
	position:absolute;
	display: none;
	background-color: white;
	height: 340px;
	width: 319px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #4b4b4b;
	z-index: 5000;
}
#map_modal_header{
	background: #4b4b4b no-repeat url(/images/map_header.gif);
	height: 35px;
	width: 300px;
	padding:15px 0 0 20px;
    font-weight: bold;
	color: #fff;
}
#map_modal_text{
	padding: 15px 20px;
	color: #4b4b4b;
	line-height: 16px;
}
#map_modal_close{
	position: absolute;
	background: no-repeat url(/images/map_close.png);
	height: 37px;
	width: 36px;
	bottom: -17px;
	right: 12px;
}



/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 0.4.9 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2014, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all{.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-.25em}.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;min-width:30%;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal}.featherlight .featherlight-inner{display:block}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0}.featherlight iframe{border:0}}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:10px;margin-right:10px;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}